<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/table2.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:regular" rel="stylesheet" />
</head>
<body>
    <section class="container">
    <table class="table-price">
        <thead class="table-header">
            <tr class="row-header">
                <td class="table-item item-header">
                <p>Choose your</p>
                <p>pricing plan</p>  </td>
                <td class="table-item item-header"><img src="./img/1.png" alt=""> <p>Storage</p> </td>
                <td class="table-item item-header"><img src="./img/2.png" alt=""> <p>Bandwidth</p> </td>
                <td class="table-item item-header"><img src="./img/3.png" alt=""> <p>Email</p> </td>
                <td class="table-item item-header"><img src="./img/4.png" alt=""> <p>support</p> </td>
                <td class="table-item item-header"><img src="./img/5.png" alt=""> <p>products</p> </td>
                <td class="table-item item-header"><img src="./img/6.png" alt=""> <p>users</p> </td>
            </tr>
        </thead>
        <tbody>
            <tr class="table-row">
                <td>
                    <div class="price-wrap green">
                    <p>standard</p>
                         <div class="month-price">
                             <div class="price">17</div>
                              <div class="price-two">.99</div>
                             <div class="month">per Month</div>
                         </div>
                    <button class="btn">buy now</button></td>
                    </div>
                    
                <td class="table-item"><p class="item-text"> 500GB  </p><p class="item-text">  storage</p></td>
                <td class="table-item"><p class="item-text"> limited  </p><p class="item-text"> bandwidth</p></td>
                <td class="table-item"><p class="item-text"> 25 </p><p class="item-text">  emails</p></td>
                <td class="table-item"><p class="item-text"> 24/7  </p><p class="item-text"> sport</p></td>
                <td class="table-item"><p class="item-text"> 20  </p><p class="item-text"> products</p></td>
                <td class="table-item"><p class="item-text"> 1 </p><p class="item-text">  user</p></td>
            </tr>
            <tr class="table-row">
                <td>
                   <div class="price-wrap red">
                       <p>ultimate</p>
                            <div class="month-price">
                            <div class="price">37</div>
                            <div class="price-two">.99</div>
                            <div class="month">per Month</div>
                       </div>
                     <button class="btn">buy now</button></td>  
                   </div> 
                  
                <td class="table-item"><p class="item-text"> 1000GB  </p><p class="item-text"> storage</p></td>
                <td class="table-item"><p class="item-text">limited </p><p class="item-text">  bandwidth</p> </td>
                <td class="table-item"><p class="item-text">45 </p><p class="item-text">  emails</p> </td>
                <td class="table-item"><p class="item-text"> 24/7  </p><p class="item-text"> sport</p></td>
                <td class="table-item"><p class="item-text">30 </p><p class="item-text">  products</p> </td>
                <td class="table-item"><p class="item-text">10 </p><p class="item-text">  user</p> </td>
            </tr>
            <tr class="table-row">
                <td>
                    <div class="price-wrap blue">
                        <p>premium</p>
                             <div class="month-price blue">
                             <div class="price">97</div>
                             <div class="price-two">.99</div>
                             <div class="month">per Month</div>
                        </div>
                       <button class="btn">buy now</button></td> 
                    </div>
                     
                <td class="table-item"><p class="item-text"> 2000GB </p> <p class="item-text"> storage</p></td>
                <td class="table-item"><p class="item-text">unlimited </p> <p class="item-text">  bandwidth</p> </td>
                <td class="table-item"><p class="item-text">65  </p> <p class="item-text"> emails</p> </td>
                <td class="table-item"><p class="item-text">24/7 </p> <p class="item-text">  sport</p> </td>
                <td class="table-item"><p class="item-text"> 60  </p> <p class="item-text"> products</p></td>
                <td class="table-item"><p class="item-text">15 </p> <p class="item-text">  user</p> </td>
            </tr>
        </tbody>  
    </table>
    </section>
</body>
</html>